CVE-2014-1223

2014-02-27T15:55:00
ID CVE-2014-1223
Type cve
Reporter cve@mitre.org
Modified 2019-07-18T12:27:00

Description

Cross-site scripting (XSS) vulnerability in controlpanel/loading.aspx in Telligent Evolution before 6.1.19.36103, 7.x before 7.1.12.36162, 7.5.x, and 7.6.x before 7.6.7.36651 allows remote attackers to inject arbitrary web script or HTML via the msg parameter. NOTE: some of these details are obtained from third party information.